
.janitor {
	width: 202px;
	position: absolute;
	bottom: 28px;
	right: -15px;
	display: none;

}
.janitor .top {
	height: 9px;
	background: url(img/top.png);
}
.janitor .bottom {
	height: 20px;
	background: url(img/arrow-left.png);
}
.janitor.right .bottom { background: url(img/arrow-right.png); }
.janitor .main {
	background: url(img/main.png) repeat-y;
	padding: 4px 20px 7px;
}
.janitor a.close {
	display: block;
	width: 15px;
	height: 15px;
	background: url(/inc/janitor/img/close.png);
	position: absolute;
	right: 4px;
	top: 3px;
	cursor: pointer;
}
.janitor a.close:hover {
	background-position: 0 -15px;
}
div.janitor p.message {
	margin: 0;
	color: #fff;
	font-size: 90%;
	line-height: 1.3;
}
.janitor p span {
	color: #b9b9b9;
}
span.icon  {
	top: 22px;
	display:block;
	font-size:0;
	height:16px;
	margin:0;
	overflow:hidden;
	padding:0;
	position:absolute;
	right:6px;
	width:16px;
}
.warning span.icon {
	background:url(/img/validator/error.gif) no-repeat;
}
.warning input {
	border: 1px solid #f00;
}
.warning p.message {
	color: #f00;
	position: absolute;
	top: 1px;
	right: 0;
}